credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: A2OJwR7PqVQMluYUskGqqBIOLepONv
      project-domain-name: Default
      tenant-name: juju_epc-project_afb2f593-e921-4336-8cad-cd202ae0cc77
      user-domain-name: Default
      username: juju_epc-user_afb2f593-e921-4336-8cad-cd202ae0cc77